dudley/src/Assemble_PDE.cpp File Reference
`#include "Assemble.h"`
`#include "Util.h"`

## Namespaces

| dudley
| A suite of factory methods for creating 2D and 3D dudley domains.

## Functions

void | dudley::setNumSamplesError (const char *c, int n0, int n1)
void | dudley::setShapeError (const char *c, int num, const int *dims)
void | dudley::Assemble_PDE (const NodeFile *nodes, const ElementFile *elements, escript::ASM_ptr S, escript::Data &F, const escript::Data &A, const escript::Data &B, const escript::Data &C, const escript::Data &D, const escript::Data &X, const escript::Data &Y)